/**
 * @license
 *
 * Font Family: General Sans
 * Designed by: Frode Helland
 * URL: https://www.fontshare.com/fonts/general-sans
 * © 2023 Indian Type Foundry
 *
 * Font Styles:
 * General Sans Variable(Variable font)
 *
*/


@font-face {
    font-family: 'GeneralSans-Variable';
    src: url('/fonts/GeneralSans-Variable.woff2') format('woff2'),
    url('/fonts/GeneralSans-Variable.woff') format('woff'),
    url('/fonts/GeneralSans-Variable.ttf') format('truetype');
    font-weight: 200 900;
    font-display: swap;
    font-style: normal;
}

body,button {
    font-family: "GeneralSans-Variable", sans-serif;
}

button{
    font-weight: 600;
    text-transform: uppercase;
}


h1, h2, h3 {
    font-weight: 800;
}

h1 {
    font-size:2.2vw;
}

h2 {
    font-size:1.5vw;
}

body {
    font-size:100%;
}

.align-center {
    text-align: center;
}

footer {
    & h1 {
        font-size:4svh;
    }

    & h3 {
        font-size:2svh;
    }
}

.title {
    & span {
        font-size:5vw;
    }
}